package com.friendvilla.shayaristock;

public class ItemClass {

    private String sId;
    private String sTitle;
    private String sCategory;
    private String sText;
    private String sTime;

    public ItemClass() {

    }
    ItemClass(String sId, String sTitle, String sCategory, String sText, String sTime) {
        this.sId = sId;
        this.sTitle = sTitle;
        this.sCategory = sCategory;
        this.sText = sText;
        this.sTime = sTime;
    }
    String getsId() {
        return sId;
    }
    String getsTitle() {
        return sTitle;
    }
    String getsCategory() {
        return sCategory;
    }
    String getsText() {
        return sText;
    }
    String getsTime() {
        return sTime;
    }
}
